#u22587-3
{
	border-color: #000000;
	background: #6D2E8A url("../images/background.jpg") no-repeat left top;
	background-size: cover;
}

#u22588
{
	-pie-box-shadow: 0px 0px 8px 2px #D6D6D6;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.16);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.16);
	border-color: #6D2E8A;
	background-color: #FFFFFF;
}

#u22590
{
	position: relative;
	background: transparent url("../images/logo-playfair-purple-web.png") no-repeat left top;
}

#u22589-13
{
	border-style: none;
	background-color: transparent;
	line-height: 1;
	position: relative;
}

#u22589-2
{
	font-size: 21px;
	text-align: right;
	letter-spacing: 3px;
	color: #BE88D6;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u22589-10
{
	font-size: 24px;
	text-align: right;
	color: #BE88D6;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u22589-10  span,#u22589-10  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u22589-4
{
	color: #6D2E8A;
	font-weight: 300;
}

#u22589-6
{
	font-weight: 300;
}

#u22589-7
{
	font-size: 30px;
	color: #BE88D6;
	font-weight: 300;
}

#u22589-8
{
	font-size: 30px;
	color: #BE88D6;
}

#u22589-11
{
	font-size: 24px;
	text-align: right;
	color: #484848;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#menuu22591
{
	background-color: #6D2E8A;
	position: relative;
}

.Snap-UI---Main-Menu
{
	border-style: none;
	border-color: transparent;
	background-color: #BE88D6;
}

._u22593.f3s_top
{
	background-image: url("../images/u22593-full.png");
	background-position: left top;
}

#pu22593:hover ._u22593.f3s_top
{
	background-image: url("../images/u22593-r-full.png");
	background-position: left top;
}

#pu22593:active ._u22593.f3s_top
{
	background-image: url("../images/u22593-m-full.png");
	background-position: left top;
}

#pu22593.MuseMenuActive ._u22593.f3s_top
{
	background-image: url("../images/u22593-a-full.png");
	background-position: left top;
}

#u19011,#u22318,#u22316,#u22320,#u22596-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu22593:hover #u22596-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu22593:active #u22596-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

._u22623.f3s_top
{
	background-image: url("../images/u22623-full.png");
	background-position: left top;
}

#pu22623:hover ._u22623.f3s_top
{
	background-image: url("../images/u22623-r-full.png");
	background-position: left top;
}

#pu22623:active ._u22623.f3s_top
{
	background-image: url("../images/u22623-m-full.png");
	background-position: left top;
}

#pu22623.MuseMenuActive ._u22623.f3s_top
{
	background-image: url("../images/u22623-a-full.png");
	background-position: left top;
}

#u22624-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu22623:hover #u22624-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu22623:active #u22624-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

._u22681.f3s_top
{
	background-image: url("../images/u22681-full.png");
	background-position: left top;
}

#pu22681:hover ._u22681.f3s_top
{
	background-image: url("../images/u22681-r-full.png");
	background-position: left top;
}

#pu22681:active ._u22681.f3s_top
{
	background-image: url("../images/u22681-m-full.png");
	background-position: left top;
}

#pu22681.MuseMenuActive ._u22681.f3s_top
{
	background-image: url("../images/u22681-a-full.png");
	background-position: left top;
}

#u22682-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu22681:hover #u22682-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu22681:active #u22682-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

._u22616.f3s_top
{
	background-image: url("../images/u22616-full.png");
	background-position: left top;
}

#pu22616:hover ._u22616.f3s_top
{
	background-image: url("../images/u22616-r-full.png");
	background-position: left top;
}

#pu22616:active ._u22616.f3s_top
{
	background-image: url("../images/u22616-m-full.png");
	background-position: left top;
}

#pu22616.MuseMenuActive ._u22616.f3s_top
{
	background-image: url("../images/u22616-a-full.png");
	background-position: left top;
}

#u22617-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu22616:hover #u22617-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu22616:active #u22617-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

._u22644.f3s_top
{
	background-image: url("../images/u22644-full.png");
	background-position: left top;
}

#pu22644:hover ._u22644.f3s_top
{
	background-image: url("../images/u22644-r-full.png");
	background-position: left top;
}

#pu22644:active ._u22644.f3s_top
{
	background-image: url("../images/u22644-m-full.png");
	background-position: left top;
}

#pu22644.MuseMenuActive ._u22644.f3s_top
{
	background-image: url("../images/u22644-a-full.png");
	background-position: left top;
}

#u22646-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu22644:hover #u22646-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu22644:active #u22646-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

._u22651.f3s_top
{
	background-image: url("../images/u22651-full.png");
	background-position: left top;
}

#pu22651:hover ._u22651.f3s_top
{
	background-image: url("../images/u22651-r-full.png");
	background-position: left top;
}

#pu22651:active ._u22651.f3s_top
{
	background-image: url("../images/u22651-m-full.png");
	background-position: left top;
}

#pu22651.MuseMenuActive ._u22651.f3s_top
{
	background-image: url("../images/u22651-a-full.png");
	background-position: left top;
}

#u22652-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu22593.MuseMenuActive #u22596-4,#pu22623.MuseMenuActive #u22624-4,#pu22681.MuseMenuActive #u22682-4,#pu22616.MuseMenuActive #u22617-4,#pu22644.MuseMenuActive #u22646-4,#pu22651.MuseMenuActive #u22652-4
{
	border-style: none;
	border-color: transparent;
}

#pu22651:hover #u22652-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu22651:active #u22652-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu22593:hover #u22593,#pu22593:active #u22593,#pu22593.MuseMenuActive #u22593,#pu22623:hover #u22623,#pu22623:active #u22623,#pu22623.MuseMenuActive #u22623,#pu22681:hover #u22681,#pu22681:active #u22681,#pu22681.MuseMenuActive #u22681,#pu22616:hover #u22616,#pu22616:active #u22616,#pu22616.MuseMenuActive #u22616,#pu22644:hover #u22644,#pu22644:active #u22644,#pu22644.MuseMenuActive #u22644,#pu22651:hover #u22651,#pu22651:active #u22651,#pu22651.MuseMenuActive #u22651
{
	background: none;
	-pie-background: none;
	border-style: none;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u22243
{
	border-color: #000000;
	background-color: #BE88D6;
}

#u22315
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u22313
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u22246-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	position: relative;
}

#buttonu22456
{
	border-color: #787878;
	background-color: #6D2E8A;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
}

#buttonu22456:hover
{
	background-color: #E8E8E8;
}

#buttonu22464
{
	border-color: #787878;
	background-color: #6D2E8A;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
}

#buttonu22464:hover
{
	background-color: #E8E8E8;
}

#u22458,#u22466
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 0;
	position: relative;
}

#u22248-4
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u22253
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

.Snap-UI---Footer-Menu---Button
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u22588_align_to_page,#u22593,#u22623,#u22681,#u22616,#u22644,#u22651,#u22243_align_to_page,#u22254
{
	position: relative;
}

#buttonu22456.ButtonSelected,#buttonu22464.ButtonSelected,#u22253:hover #u22254
{
	background-color: #6D2E8A;
}

.Snap-UI---Footer-Menu---Bullet
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u22312,#menuu22251,#u22255-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22294
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u22296
{
	position: relative;
}

#u22294:hover #u22296
{
	background-color: #6D2E8A;
}

#u22295-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22662
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u22665
{
	position: relative;
}

#u22662:hover #u22665
{
	background-color: #6D2E8A;
}

#u22663-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22280
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u22282
{
	position: relative;
}

#u22280:hover #u22282
{
	background-color: #6D2E8A;
}

#u22281-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22289
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u22291
{
	position: relative;
}

#u22289:hover #u22291
{
	background-color: #6D2E8A;
}

#u22290-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22275
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u22278
{
	position: relative;
}

#u22275:hover #u22278
{
	background-color: #6D2E8A;
}

#u22253.MuseMenuActive #u22254,#u22294.MuseMenuActive #u22296,#u22662.MuseMenuActive #u22665,#u22280.MuseMenuActive #u22282,#u22289.MuseMenuActive #u22291,#u22275.MuseMenuActive #u22278
{
	background-color: #FFFFFF;
}

#u22276-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22255-2,#u22295-2,#u22663-2,#u22281-2,#u22290-2,#u22276-2,#u22245-12,#u22245-14
{
	color: #FFFFFF;
}

#u22455
{
	font-weight: 400;
}

#u22589,#u22589-3,#u22589-5,#u22455-2
{
	color: #6D2E8A;
}

#u22592,#u22622,#u22680,#u22615,#u22643,#u22650,#u24898,#u22252,#u22293,#u22659,#u22279,#u22286,#u22272,#u24905,#u22245-16,#u22455-8,#u22468
{
	background-color: transparent;
	position: relative;
}

